j137ach1_000_BBN_350000: ~kita ~yuuko desu .

j137ach1_000_BBN_350000_D: ich bin ~Yuuko ~Kita .

j137ach2_001_PBM_350000: ~ogita ~hideji desu .

j137ach2_001_PBM_350000_D: ich bin ~Hideji ~Ogita .

j137ach1_002_BBN_350000: ~ogita saN koNdo no ~doitsu no ~hanoofaa no shucchou ni tsuite uchiawase shitai no desu ga ima yoroshii deshou ka .

j137ach1_002_BBN_350000_D: Herr ~Ogita , ich w"urde gerne mit Ihnen "uber die n"achste Gesch"aftsreise nach ~Hannover in ~Deutschland sprechen . w"are es jetzt recht ?

j137ach2_003_PBM_350000: hai . ii desu yo .

j137ach2_003_PBM_350000_D: ja . es ist recht .

j137ach1_004_BBN_350000: mazu nittei nano desu ga watakushi #hachigatsu no hou ga ureshii no desu ga . ikaga deshou ka .

j137ach1_004_BBN_350000_D: zuerst einmal der Zeitplan . mir w"are es lieber im August . wie w"are das ?

j137ach2_005_PBM_350000: sou desu ne #hachigatsu deshitara zeNhaN no #mikka kara #nanoka made ga chotto kyuuka o itadaite imashite ato wa #juunananichi to #nijuurokunichi ga chotto youji ga haittemasu .

j137ach2_005_PBM_350000_D: also , im August , in der ersten Monatsh"alfte , vom dritten bis zum siebten habe ich leider Urlaub . dann noch am siebzehnten und am sechsundzwanzigsten habe ich leider einen Termin .

j137ach1_006_BBN_350000: wakarimashita . sou shimashitara #juunananichi o nozokimashite #juuhachinichi kara no shuppatsu de ikaga deshou ka .

j137ach1_006_BBN_350000_D: alles klar . dann , wie w"are es , wenn wir den siebzehnten weglassen und am achtzehnten abfliegen .

j137ach2_007_PBM_350000: sou desu ne #juuhachinichi deshitara mattaku moNdai wa arimaseN .

j137ach2_007_PBM_350000_D: genau , nicht wahr . am achtzehnten , das w"are gar kein Problem .

j137ach1_008_BBN_350000: sou desu ka .

j137ach1_008_BBN_350000_D: aha .

j137ach2_009_PBM_350000: hai .

j137ach2_009_PBM_350000_D: ja .

j137ach1_010_BBN_350000: sou shimashitara #juuhachinichi kayoubi shuppatsu #nijuuninichi doyoubi kikoku de yoroshii deshou ka .

j137ach1_010_BBN_350000_D: dann , Abflug am Dienstag , dem achtzehnten , R"uckkehr am Samstag , dem zweiundzwanzigsten , w"are Ihnen das recht ?

j137ach2_011_PBM_350000: doyoubi kikoku dewa nai desu ne .

j137ach2_011_PBM_350000_D: die R"uckkehr ist doch nicht am Samstag , oder ?

j137ach1_012_BBN_350000: ie . kiNyoubi ni hikouki ni norimashite doyoubi ni kikoku shimasu node .

j137ach1_012_BBN_350000_D: nein . wir fliegen am Freitag ab und kommen am Samstag zur"uck .

j137ach2_013_PBM_350000: #so# .

j137ach2_013_PBM_350000_D: ## .

j137ach1_014_BBN_350000: hai . sore de ii ka to omoimasu ga .

j137ach1_014_BBN_350000_D: ja . das ist wohl in Ordnung , denke ich .

j137ach2_015_PBM_350000: wakarimashita . suimaseN .

j137ach2_015_PBM_350000_D: alles klar . Entschuldigung .

j137ach1_016_BBN_350000: sou shimashitara watakushi no hou de #kuuko e# hikouki no chiketto o tehai shitai to omou no desu ga kayoubi desu to ~kaNsaikuukou hatsu asa no #juuji to #juuichiji #yoNjuppuN to #futatsu biN ga arimasu . dochira ga gokibou deshou ka .

j137ach1_016_BBN_350000_D: dann , ich w"urde mich gerne um ## die Flugtickets k"ummern . dienstags gibt es vom ~Kansai-Flughafen zwei Fl"uge , einen um zehn Uhr und einen um elf Uhr vierzig morgens . welchen w"urden Sie bevorzugen ?

j137ach2_017_PBM_350000: sou desu ne dochira demo ii no desu kedomo . tokuni kibou wa arimaseN . kimete itadaite kekkou desu hikouki no hou wa .

j137ach2_017_PBM_350000_D: also , es ist mir egal , welcher . ich habe eigentlich keinen Wunsch . Sie k"onnen die Fl"uge festlegen .

j137ach1_018_BBN_350000: sou desu ka . #juuji shuppatsu no hou wa ~rufutohaNza de #juuichiji #yoNjuppuN wa ~jaru ni natte imasu ga . betsuni dochira demo kamawanai deshou ka .

j137ach1_018_BBN_350000_D: aha . Abflug um zehn Uhr ist mit ~Lufthansa , um elf Uhr vierzig w"are es ~$J-$A-$L .

j137ach2_019_PBM_350000: sou desu ne douse nara moushiwake nai ~jaru no hou de onegai shimasu .

j137ach2_019_PBM_350000_D: also , wenn schon , dann , bitte verzeihen Sie , bitte die ~$J-$A-$L .

j137ach1_020_BBN_350000: wakarimashita . ~hanoofaa chaku wa #nijuuji #juppuN ni natte imasu ga . sore de yoroshii desu ne .

j137ach1_020_BBN_350000_D: alles klar . die Ankunft in ~Hannover w"are um zwanzig Uhr zehn . das ist Ihnen recht , nicht wahr .

j137ach2_021_PBM_350000: sou desu ne . moNdai wa arimaseN ne .

j137ach2_021_PBM_350000_D: genau , nicht wahr . das ist kein Problem , nicht wahr .

j137ach1_022_BBN_350000: hai . dewa ~jaru no #yoNhyaku #nijuugo biN ~kaNsaikuukou hatsu ga #juuichiji #yoNjuppuN ~hanoofaa chaku wa #nijuuji #juppuN ni itashimasu . dewa chiketto no hou wa tehai shite okimasu node .

j137ach1_022_BBN_350000_D: ja . also dann , der ~$J-$A-$L-Flug vierhundert f"unfundzwanzig fliegt um elf Uhr vierzig vom ~Kansai-Flughafen ab und kommt um zwanzig Uhr zehn in ~Hannover an . also dann , ich werde mich um die Tickets k"ummern .

j137ach2_023_PBM_350000: yoroshiku onegai shimasu .

j137ach2_023_PBM_350000_D: ich bitte darum .

j137ach1_024_BBN_350000: kaeri no biN nano desu keredomo . kiNyoubi ni norimasu node kochira wa #saN biN aru no desu . ~rufutohaNza bakari nano desu ga #juurokuji #gojuppuN hatsu ga #ni biN arimashite kore wa sono kawari ~kaNsaikuukou no chaku jikaN ga sukoshi chigaimasu . #juurokuji #gojuppuN #ippoN no hou wa #juuyoji #juugofuN ni tsukimasu . mou #ippoN no hou wa #juugoji ni tsukimasu . soshite mou #hitotsu ~rufutohaNza de #kuji #saNjuugofuN hatsu de ~kaNsaikuukou ni #juuji #saNjuppuN ni tsuku biN mo arimasu ga . dore o gokibou deshou ka .

j137ach1_024_BBN_350000_D: der R"uckflug . wir fliegen am Freitag . da gibt es drei Fl"uge . das ist alles mit der ~Lufthansa . um sechzehn Uhr f"unfzig gibt es zwei Fl"uge , bei denen ist stattdessen die Ankunftszeit im ~Kansai-Flughafen ein bi"schen unterschiedlich . der um sechzehn Uhr f"unfzig kommt um vierzehn Uhr f"unfzehn an . und der andere um f"unfzehn Uhr . dann gibt es noch einen mit mit ~Lufthansa , Abflug um neun Uhr f"unfunddrei"sig , der um zehn Uhr drei"sig im ~Kansai-Flughafen ankommt . welchen w"urden Sie bevorzugen ?

j137ach2_025_PBM_350000: sou desu ne yukkuri detai to iu koto de . #saNji chaku no biN de .

j137ach2_025_PBM_350000_D: also , ich w"urde mir gerne Zeit lassen beim Abfliegen . der Flug , der um drei Uhr ankommt .

j137ach1_026_BBN_350000: wakarimashita .

j137ach1_026_BBN_350000_D: alles klar .

j137ach2_027_PBM_350000: hai .

j137ach2_027_PBM_350000_D: ja .

j137ach1_028_BBN_350000: soredewa ~rufutohaNza #hachijuugo biN de ~hanoofaa #juurokuji #gojuppuN hatsu ~kaNsaikuukou ni #juugoji choudo chaku de yoroshii deshou ka .

j137ach1_028_BBN_350000_D: also dann , der ~Lufthansa-Flug f"unfundachtzig , um sechzehn Uhr f"unfzig ab ~Hannover , Ankunft im ~Kansai-Flughafen genau um drei Uhr . w"are Ihnen das recht ?

j137ach2_029_PBM_350000: sou desu ne . sore de onegai shimasu .

j137ach2_029_PBM_350000_D: genau , nicht wahr . diesen bitte .

j137ach1_030_BBN_350000: hai . dewa chiketto no tehai wa omakase kudasai .

j137ach1_030_BBN_350000_D: ja . also dann , "uberlassen Sie es bitte mir , die Tickets zu besorgen .

j137ach2_031_PBM_350000: sou desu ne hoteru no hou desu yo ne . chigaimasu ne . sou shimashitara hoteru no hou watakushi no hou ga pikkuappu suru to iu yotei deshita node . #mi saN# #mittsu no hoteru chotto pikkuappu shite masu node . sono heN chotto eraNde itadakitai no desu keredomo . #hitotsu ga ~iNtaashitihoteru to iimashite chuuoueki no kounai ni aru hoteru desu . mou #hitotsu ga ~amushutattopaaku chuuoueki kara yaku #saN kiro gurai hanareta tokoro de ichiou baa ga hoteru nai ni secchi sarete iru tokoro desu . mou #hitotsu ga ~rejideNtsu to iu hoteru de chuuoueki kara #gohyaku meetoru no koko mo baa no hou wa hoteru nai ni aru to iu koto desu . tokuni gokibou toka arimasu deshou ka ne .

j137ach2_031_PBM_350000_D: also , die Hotels , nicht wahr doch . falsch . dann , ich sollte ja die Hotels heraussuchen . ## ich habe drei herausgesucht . daraus w"ahlen Sie bitte eines aus . eines hei"st ~Intercity-Hotel und befindet sich im Geb"aude des Hauptbahnhofs . noch eines , das ~Am-Stadtpark , ist ungef"ahr drei Kilometer vom Hauptbahnhof entfernt , also , innerhalb des Hotels gibt es eine Bar , es ist ein gut ausgestattetes Hotel . noch eines , das Hotel ~Residenz ist f"unfhundert Meter vom Hauptbahnhof entfernt und auch hier gibt es eine Bar innerhalb des Hotels . h"atten Sie denn einen besonderen Wunsch ?

j137ach1_032_BBN_350000: sou desu ne yoru wa chotto yukkuri baa de kutsuroide mitai to omoimasu node dewa ##gohyaku meetoru eki kara# #gohyaku meetoru no hou no hoteru de ikaga deshou ka .

j137ach1_032_BBN_350000_D: also , abends w"urde ich es mir gerne mal ein bi"schen gem"utlich machen in einer Bar . also dann , ## wie w"are es mit dem f"unfhundert Meter entfernten Hotel ?

j137ach2_033_PBM_350000: sou desu ne . sou shimashitara shiNguru daburu arimasu keredomo . dochira no hou ni .

j137ach2_033_PBM_350000_D: genau , nicht wahr . dann , es gibt Einzelzimmer und Doppelzimmer . welches nehmen wir ?

j137ach1_034_BBN_350000: ee . hirobiro yasumitai node . daburu de onegai shitai to omoimasu .

j137ach1_034_BBN_350000_D: ja . ich w"urde gerne viel Platz haben beim Ausruhen . ich bitte um ein Doppelzimmer .

j137ach2_035_PBM_350000: sou shimashitara daburu deshitara .

j137ach2_035_PBM_350000_D: dann , ein Doppelzimmer .

j137ach1_036_BBN_350000: hai .

j137ach1_036_BBN_350000_D: ja .

j137ach2_037_PBM_350000: #nihyaku #juu maruku ni natte imasu kedomo . moNdai wa nai deshou ka ne .

j137ach2_037_PBM_350000_D: das macht zweihundert zehn Mark . das ist doch kein Problem , oder ?

j137ach1_038_BBN_350000: chinamini shiNguru no hou wa oikura deshou ka .

j137ach1_038_BBN_350000_D: was kostet denn dann ein Einzelzimmer ?

j137ach2_039_PBM_350000: shiNguru no hou wa #hyaku #rokujuugo maruku no natte imasu .

j137ach2_039_PBM_350000_D: das Einzelzimmer macht hundert sechzig Mark .

j137ach1_040_BBN_350000: wakarimashita . dewa daburu de onegai shimasu .

j137ach1_040_BBN_350000_D: alles klar . also dann , bitte ein Doppelzimmer .

j137ach2_041_PBM_350000: sou shitara kochira no hou wa watakushi no hou ga sekiniN motte yoyaku shite okimasu node .

j137ach2_041_PBM_350000_D: dann , hier "ubernehme ich die Verantwortung und reserviere es .

j137ach1_042_BBN_350000: onegai shimasu .

j137ach1_042_BBN_350000_D: bitte .

j137ach2_043_PBM_350000: sore wa sou to #ichiNchi haN hodo aki jikaN ga arimasu keredomo watakushi chotto ~doitsu ga hajimete na moN de uiNna ~doitsu no sore ga oishii mise ni ikitai to omou no desu kedomo . dou deshou ka ne . nanika aidia arimasu deshou ka ne .

j137ach2_043_PBM_350000_D: und dann haben wir ungef"ahr eineinhalb Tage freie Zeit . f"ur mich ist es das erste Mal in ~Deutschland , ich w"urde gerne in ein Lokal gehen , wo es leckere deutsche ~Wiener-W"urstchen gibt . wie w"are das ? haben Sie vielleicht irgendeine Idee ?

j137ach1_044_BBN_350000: shokuji no hou wa sore tokidoki de oishii mono o tabe ni ikeba ii to omou no desu ga kore wa shanai teki niwa naimitsu ni shite itadakitai no desu ga jitsu wa watakushi no oji ga ~doitsu no hou de opera kashu o shite orimasu node choudo ii kikai ka to omoimasu node opera kaNgeki nado ikaga deshou ka .

j137ach1_044_BBN_350000_D: ab und zu w"urde ich schon gerne mal etwas leckeres essen gehen . dies m"ochte ich innerhalb der Firma bitte ein Geheimnis bleiben lassen , mein Onkel ist n"amlich Operns"anger in ~Deutschland . das ist vielleicht genau die richtige Gelegenheit . wie w"are es zum Beispiel damit , eine Oper anzuschauen ?

j137ach2_045_PBM_350000: sore wa tanoshimi desu ne . zehi tomo ikitai desu ne .

j137ach2_045_PBM_350000_D: das ist aber ein Gl"uck , nicht wahr . ich w"urde doch sehr gerne hingehen , nicht wahr .

j137ach1_046_BBN_350000: oji mo yorokobu to omoimasu node . soredewa chiketto no tehai wa watakushi ga itashimasu node sore de yoroshii deshou ka .

j137ach1_046_BBN_350000_D: mein Onkel w"urde sich auch freuen , denke ich . also dann , ich werde mich um die Tickets k"ummern . w"are Ihnen das recht ?

j137ach2_047_PBM_350000: onegai shimasu .

j137ach2_047_PBM_350000_D: bitte .

j137ach1_048_BBN_350000: wakarimashita . soredewa ~doitsu no shucchou yoroshiku onegai itashimasu .

j137ach1_048_BBN_350000_D: alles klar . also dann , auf gute Zusammenarbeit bei der Gesch"aftsreise nach ~Deutschland .

j137ach2_049_PBM_350000: yoroshiku onegai shimasu . shitsurei itashimasu .

j137ach2_049_PBM_350000_D: auf gute Zusammenarbeit . auf Wiedersehen .

